Suggestions

Back

Remove 1.16 playerservers kek



Alelas Alelas: 14 days ago
Just remove all 1.16 ps. I hate to restart my hole mc. and i want to join it with 1.8
0
6

Comments

IDuckz_ IDuckz_: 14 days ago
I say just add viaversion, viabackwards and viarewind to 1.16 servers.
Jeroeno_Boy Jeroeno_Boy: 14 days ago
this sounds like a you problem
Cloak999 Cloak999: 14 days ago
Thats just being lazy. 1.16 servers have more content, don't complain about being unable to join 1.16 servers because you can't join it on 1.8

Search Keyword